[Info]
Name = Blue Thunder Top


[Background]
Image        = bg.png
LeftMargin   = 227
TopMargin    = 0
RightMargin  = 227
BottomMargin = 0
Outside-LeftMargin   = 55
Outside-TopMargin    = 20
Outside-RightMargin  = 55
Outside-BottomMargin = 24